Subject: [linux-sunxi][PATCH v3 0/8] ARM: sunxi: Add SPDIF playback support

From: [email-masked] (Maxime Ripard)
Date: Tue, 22 Mar 2016 08:46:07 +0100

On Mon, Mar 21, 2016 at 09:00:58PM +0100, codekipper at gmail.com wrote:
> From: Marcus Cooper <[email-masked]>
> 
> Hi All,
> 
> now that the sun4i-spdif driver has made it into linux-next then this patch
> series completes what is needed to have SPDIF working on both A10 and A20
> devices.

I applied everything. The last commit wasn't applying properly, please
check when I'll push the branch that I applied it properly.

(Also, try to base your patches on top of my sunxi/for-next branch)

Thanks!
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20160322/91f13040/attachment-0001.sig>